Index: .bzrignore
===================================================================
--- .bzrignore	(revision cffa82aac31c77f5d26f954922753c58edfef5f7)
+++ .bzrignore	(revision f71b93841daab94be37cbab4f471444712807695)
@@ -183,5 +183,4 @@
 uspace/dist/srv/fat
 uspace/dist/srv/file_bd
-uspace/dist/srv/g_part
 uspace/dist/srv/hound
 uspace/dist/srv/i8259
@@ -191,5 +190,4 @@
 uspace/dist/srv/locfs
 uspace/dist/srv/loopip
-uspace/dist/srv/mbr_part
 uspace/dist/srv/mfs
 uspace/dist/srv/output
@@ -256,6 +254,4 @@
 uspace/srv/audio/hound/hound
 uspace/srv/bd/file_bd/file_bd
-uspace/srv/bd/part/guid_part/g_part
-uspace/srv/bd/part/mbr_part/mbr_part
 uspace/srv/bd/rd/rd
 uspace/srv/bd/sata_bd/sata_bd
@@ -319,6 +315,4 @@
 uspace/app/viewer/viewer
 uspace/dist/app/viewer
-uspace/app/hdisk/hdisk
-uspace/dist/app/hdisk
 uspace/app/untar/untar
 uspace/dist/app/untar
Index: boot/Makefile.common
===================================================================
--- boot/Makefile.common	(revision cffa82aac31c77f5d26f954922753c58edfef5f7)
+++ boot/Makefile.common	(revision f71b93841daab94be37cbab4f471444712807695)
@@ -101,6 +101,4 @@
 RD_SRVS_NON_ESSENTIAL = \
 	$(USPACE_PATH)/srv/bd/file_bd/file_bd \
-	$(USPACE_PATH)/srv/bd/part/guid_part/g_part \
-	$(USPACE_PATH)/srv/bd/part/mbr_part/mbr_part \
 	$(USPACE_PATH)/srv/bd/sata_bd/sata_bd \
 	$(USPACE_PATH)/srv/bd/vbd/vbd \
@@ -185,5 +183,4 @@
 	$(USPACE_PATH)/app/edit/edit \
 	$(USPACE_PATH)/app/fdisk/fdisk \
-	$(USPACE_PATH)/app/hdisk/hdisk \
 	$(USPACE_PATH)/app/inet/inet \
 	$(USPACE_PATH)/app/kill/kill \
Index: uspace/Makefile
===================================================================
--- uspace/Makefile	(revision cffa82aac31c77f5d26f954922753c58edfef5f7)
+++ uspace/Makefile	(revision f71b93841daab94be37cbab4f471444712807695)
@@ -48,5 +48,4 @@
 	app/fontviewer \
 	app/getterm \
-	app/hdisk \
 	app/init \
 	app/inet \
@@ -113,6 +112,4 @@
 	srv/bd/file_bd \
 	srv/bd/rd \
-	srv/bd/part/guid_part \
-	srv/bd/part/mbr_part \
 	srv/bd/vbd \
 	srv/fs/exfat \
@@ -249,6 +246,4 @@
 	lib/bithenge \
 	lib/posix \
-	lib/mbr \
-	lib/gpt \
 	lib/ieee80211
 
Index: uspace/Makefile.common
===================================================================
--- uspace/Makefile.common	(revision cffa82aac31c77f5d26f954922753c58edfef5f7)
+++ uspace/Makefile.common	(revision f71b93841daab94be37cbab4f471444712807695)
@@ -157,6 +157,4 @@
 LIBURI_PREFIX = $(LIB_PREFIX)/uri
 
-LIBMBR_PREFIX = $(LIB_PREFIX)/mbr
-LIBGPT_PREFIX = $(LIB_PREFIX)/gpt
 LIBNETTL_PREFIX = $(LIB_PREFIX)/nettl
 
